<!-- /login -->
{% extends "base.html" %}
{% block content %}

<div id="account_form">
	<p>{{ message}}</p>
	<h2>Login Page</h2>

	{%  if user.is_authenticated %}
		<p>You are logged in as {{ request.user }}. Click here to <a href="{% url 'logout' %}">log out</a></p>
	{% else %}

	<form action="" method="post">
		{% csrf_token %}
		{{form.as_p }}
		<input type="submit" value="Submit">
	</form>

	{% endif %}
</div>
{% endblock content %}
